.page-content.-sponsor {
  max-width: none;
}

.page-content.-sponsor .banner-container {
  margin-bottom: 78px;
}

.page-content.-sponsor .banner-container .banner {
  background: #9E8A55;
  color: #fff;
  padding: 38px 14%;
  line-height: 1.5;
  text-align: justify;
  border-radius: 10px;
}

.page-content.-sponsor .sponsor-type-container {
  margin-bottom: 24px;
}

.page-content.-sponsor .sponsor-type-container::before {
  content: '';
  clear: both;
  display: table;
}

.page-content.-sponsor .sponsor-type-container::after {
  content: '';
  clear: both;
  display: table;
}

.page-content.-sponsor .sponsor-type-container .price {
  margin-top: 25px;
  margin-bottom: 16px;
  font-size: 24px;
  font-weight: bold;
}

.page-content.-sponsor .sponsor-type-container .item-row-container {
  border: 1px solid #9E8A55;
}

.page-content.-sponsor .sponsor-type-container .item-row-container::before {
  content: '';
  clear: both;
  display: table;
}

.page-content.-sponsor .sponsor-type-container .item-row-container::after {
  content: '';
  clear: both;
  display: table;
}

.page-content.-sponsor .sponsor-type-container .item-row {
  border: none;
  border-bottom: 1px solid #F4E8B7;
  padding: 24px;
  margin: -1px 16px 0;
  min-height: 240px;
}

.page-content.-sponsor .sponsor-type-container .item-row::before {
  content: '';
  clear: both;
  display: table;
}

.page-content.-sponsor .sponsor-type-container .item-row::after {
  content: '';
  clear: both;
  display: table;
}

.page-content.-sponsor .sponsor-type-container .item-row:last-child {
  border-bottom: none;
}

.page-content.-sponsor .sponsor-type-container .item-container {
  display: block;
  float: left;
  padding-top: 8px;
  width: 140px;
}

.page-content.-sponsor .sponsor-type-container .item-container::before {
  content: '';
  clear: both;
  display: table;
}

.page-content.-sponsor .sponsor-type-container .item-container::after {
  content: '';
  clear: both;
  display: table;
}

.page-content.-sponsor .sponsor-type-container .item-container .image {
  height: 140px;
  text-align: center;
  margin-bottom: 12px;
}

.page-content.-sponsor .sponsor-type-container .item-container .image img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

.page-content.-sponsor .sponsor-type-container .item-container .type {
  color: #979797;
  height: 8px;
  margin: 8px 0;
  text-align: center;
}

.page-content.-sponsor .sponsor-type-container .item-container .title {
  color: #000;
  min-height: 20px;
  margin: 8px 0;
  text-align: center;
  font-weight: bold;
  line-height: 1.5;
}

.page-content.-sponsor .sponsor-type-container .plus-icon-container {
  margin: 0 40px;
  padding-top: 70px;
  height: 140px;
}

.page-content.-sponsor .sponsor-type-container .button-container {
  float: right;
  vertical-align: middle;
  margin-top: 80px;
}

.page-content.-sponsor .sponsor-type-container .btn {
  padding-top: 22px;
  width: 140px;
}

.page-content.-sponsor .info-container {
  font-size: 16px;
  color: #323233;
  line-height: 2;
  text-align: justify;
  margin-bottom: 120px;
}

.plus-icon-container {
  display: block;
  float: left;
}

.plus-icon-container::before {
  content: '';
  clear: both;
  display: table;
}

.plus-icon-container::after {
  content: '';
  clear: both;
  display: table;
}

.page-content.-sponsor-check {
  max-width: none;
}

.page-content.-sponsor-check .info-row {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.55;
}

.page-content.-sponsor-check .question-container {
  margin: 40px 0;
}

.page-content.-sponsor-check .question-container .question {
  margin: 17px 0;
}

.page-content.-sponsor-check .question-container input {
  width: 380px;
  height: 44px;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #ccc;
  padding: 0 8px;
}

.page-content.-sponsor-check .price-container {
  padding: 26px 0;
}

.page-content.-sponsor-check .price-container .price {
  font-size: 30px;
}

.page-content.-sponsor-check .button-group-container {
  margin: 0 0 56px;
  width: 112px;
}

.page-content.-sponsor-check hr.-brown {
  margin: 56px 0 24px;
  border: 1px solid #F4E8B7;
}

.page-content.-sponsor-check .product-type-container::before {
  content: '';
  clear: both;
  display: table;
}

.page-content.-sponsor-check .product-type-container::after {
  content: '';
  clear: both;
  display: table;
}

.page-content.-sponsor-check .product-type-container .item-container {
  display: inline-block;
  width: 140px;
  margin-right: 20px;
}

.page-content.-sponsor-check .product-type-container .item-container .image {
  width: 100%;
  min-height: 186px;
  overflow: hidden;
}

.page-content.-sponsor-check .product-type-container .item-container .image img {
  width: 100%;
  height: auto;
}

.page-content.-sponsor-check .product-type-container .item-container .name {
  font-size: 18px;
  font-weight: bold;
  margin: 8px 0;
}

.page-content.-sponsor-check .product-type-container .item-container .price {
  margin: 4px 0;
}

.page-content.-sponsor-check .product-type-container .item-container .amount {
  margin: 4px 0;
}

.page-content.-sponsor-check .product-type .title {
  margin: 56px 0 32px;
  font-size: 20px;
  font-weight: bold;
}

.page-content.-sponsor-check .info-container {
  font-size: 16px;
  color: #323233;
  line-height: 2;
  text-align: justify;
  margin-bottom: 120px;
}

#cart-app .item-row {
  background-color: #fff;
}

#cart-app .item-row .image {
  width: 140px;
  height: auto;
}

#cart-app .price,
#cart-app -price {
  text-align: left !important;
}

#cart-app .summary-container {
  margin-top: 110px;
  text-align: right;
  font-size: 30px;
  color: #C8AF6C;
}

#cart-app .input-fields.-receiver {
  max-width: none;
}

.normal-btn {
  border: 0;
  background: none;
  cursor: pointer;
}

.cart .col.empty {
  border: 1px solid #c8af6c;
  padding: 16px 0 16px 24px;
}

.cart .empty-row {
  padding: 16px 0 16px 24px;
}

.alert-bar {
  padding: 16px 0 16px 8px;
  margin: 16px 0;
  vertical-align: middle;
  line-height: 1.5;
}

.alert-bar .icon {
  margin-right: 6px;
  margin-bottom: -5px;
}

.alert-bar.-pink {
  background-color: #F6E9ED;
}

.cart .result-box {
  text-align: center;
}

.cart .result-box .content {
  margin-bottom: 32px;
  padding: 22px 34px 19px;
  background-color: #F8F3DE;
}

.cart .result-box .content p {
  margin: 16px;
  line-height: 1.5;
  text-align: left;
}

@media only screen and (min-width: 600px) {
  .cart .result-box .content p {
    text-align: center;
  }
}

.cart .result-box .btn.-action {
  margin: 0 auto;
  width: 140px;
  height: 48px;
  padding-top: 4px;
}

.cart .result-box .btn.-link {
  margin: 0 auto;
  width: 140px;
  height: 48px;
  padding-top: 16px;
}

.help-block {
  float: right;
  color: #ff0000;
}

